Presentazione del nuovo desktop

Introduzione al nuovo desktop

L'integrazione del Web con il desktop e le cartelle presenta numerosi vantaggi. È possibile accedere al Web da più punti del desktop, nonché aggiungere contenuto Web al desktop e alle cartelle, personalizzando gli oggetti visualizzati e utilizzati sullo schermo.

Esplorare il Web da qualsiasi punto

I menu Vai e Preferiti sono disponibili ovunque. Ad esempio, è possibile accedere ai siti Web preferiti direttamente dal menu di avvio oppure scegliendo l'icona Internet Explorer disponibile nella barra delle applicazioni. È inoltre possibile aggiungere alla barra delle applicazioni o al desktop una barra degli indirizzi che consenta di immettere un indirizzo Internet senza che sia necessario avviare il browser. Anche Esplora risorse include una barra degli indirizzi.

Personalizzare il desktop, la barra delle applicazioni, il menu di avvio e le cartelle

È possibile aggiungere sul desktop le pagine Web caratterizzate da "contenuto attivo", quali un canale o il testo scorrevole delle quotazioni di borsa. Una pagina Web può essere utilizzata anche come motivo del desktop o come sfondo di una cartella. È inoltre possibile posizionare una barra degli strumenti nel modo desiderato nel desktop o nella barra delle applicazioni. Per riorganizzare il menu di avvio, è sufficiente selezionare e trascinare le voci.

Utilizzare il menu di avvio per cercare contatti ed esplorare il Web

Utilizzando il menu di avvio, è possibile visualizzare direttamente la pagina di ricerca rapida Microsoft Find It Fast che consente di connettersi al servizio di ricerca desiderato e a numerosi siti di riferimento utili. È inoltre possibile cercare contatti su Internet utilizzando uno dei vari servizi di elenchi in linea.


Cenni preliminari sul nuovo desktop

In Internet Explorer l'integrazione del Web con il desktop ha reso l'aspetto e l'utilizzo del desktop e delle cartelle molto simili a quelli del Web. È ora possibile esplorare il computer analogamente al Web ed esplorare il Web da qualsiasi punto del computer: I menu Vai e Preferiti sono disponibili ovunque. È inoltre possibile aggiungere "contenuto attivo" dal Web al desktop, alla barra delle applicazioni oppure alle cartelle.

Prima di iniziare, si consiglia di decidere come utilizzare il computer e come esplorare il Web.

  • Si desidera esplorare il contenuto del computer analogamente al Web, ovvero facendo clic sui collegamenti (icone), scorrendo le pagine (cartelle) avanti e indietro, e cosi via?
  • Si desidera che le informazioni sul contenuto del proprio computer vengano visualizzate come pagine Web all'interno delle cartelle?
  • Si desidera accedere alle risorse disponibili da più punti?

Gli argomenti che seguono consentono di iniziare a personalizzare il desktop nel modo desiderato. Per ulteriori informazioni, vedere il Sommario della Guida in linea.

Operazioni fondamentali

Installare il nuovo desktop

Attivare Active Desktop

Attivazione del desktop

Aggiungere contenuto Web sul desktop

Aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni

Personalizzazione di una cartella

Rendere l'aspetto di una cartella simile a quello di una pagina Web


Utilizzo del mouse con il nuovo desktop

La scelta della modalità di clic singolo o doppio clic dipende dalle esigenze specifiche dell'utente. Se si desidera utilizzare per il desktop e le cartelle le stesse impostazioni in uso per il browser, è possibile specificare la modalità clic singolo. Se invece si desidera utilizzare le impostazioni predefinite di Windows, è possibile continuare con la modalità doppio clic.

Nella tabella che segue vengono posti a confronto i due metodi.

Per | In modalità doppio clic | In modalità clic singolo
Selezionare un oggetto. | Fare clic sull'oggetto. | Posizionare il puntatore sull'oggetto.
Aprire un oggetto. | Fare doppio clic sull'oggetto. | Fare clic sull'oggetto.
Selezionare un intervallo. | Tenere premuto MAIUSC, quindi fare clic sul primo e sull'ultimo oggetto del gruppo. | Tenere premuto MAIUSC, quindi posizionare il puntatore sul primo e sull'ultimo oggetto del gruppo.
Selezionare più oggetti. | Tenere premuto CTRL, quindi fare clic sui singoli oggetti del gruppo. | Tenere premuto CTRL, quindi posizionare il puntatore sui singoli oggetti del gruppo.
Trascinare un oggetto. | Selezionare un oggetto e tenere premuto il pulsante del mouse, quindi trascinare l'oggetto nella nuova posizione. | Stessa procedura indicata per la modalità Classica.

Note

  • È possibile utilizzare la modalità clic singolo in alcune finestre di dialogo, ad esempio Apri, sul desktop e all'interno delle finestre in cui è possibile scorrere ed esplorare le cartelle, quali Risorse del computer ed Esplora risorse, ma non in altri programmi.
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati


Scelta delle impostazioni Web o classiche per le cartelle

Se il nuovo desktop è installato, è possibile personalizzare l'aspetto delle cartelle nel modo desiderato. Scegliendo lo stile Web, il desktop risulterà "attivo", ovvero tutte le cartelle avranno un aspetto simile a quello delle pagine Web e sarà possibile fare clic una sola volta per visualizzare gli oggetti. Se si desidera utilizzare le impostazioni predefinite di Windows, sarà possibile selezionare l'opzione Classica per tutte le cartelle.

È possibile anche combinare entrambe le impostazioni. Sono disponibili diversi metodi che consentono di non utilizzare l'impostazione Web:

  • Disattivare la modalità Active Desktop.
  • Scegliere singole cartelle da visualizzare nello stile Web.
  • Utilizzare la modalità doppio clic in tutte le applicazioni, ad eccezione del browser.
  • Sottolineare i titoli delle icone solo quando il puntatore viene posizionato su di essi.

Visualizzare l'argomento relativo al metodo desiderato:

Attivare Active Desktop

Visualizzare il contenuto delle cartelle e del desktop facendo un solo clic

Disattivare la sottolineatura

Attivare il contenuto Web in tutte le cartelle

Rendere l'aspetto di una cartella simile a quello di una pagina Web

Argomenti correlati


Rendere l'aspetto di una cartella simile a quello di una pagina Web

Per conferire a una cartella un aspetto simile a quello di una pagina Web

Lo sfondo di una cartella può essere modificato in due modi: aggiungendo un'immagine o trasformandola in una pagina Web.

  1. In Risorse del computer o Esplora risorse aprire la cartella che si desidera personalizzare.
  2. Scegliere Personalizza la cartella dal menu Visualizza.
  3. Per aggiungere un'immagine di sfondo alla cartella, selezionare l'opzione Scegliere un'immagine di sfondo. Nella procedura guidata è anche possibile selezionare i colori per il testo e lo sfondo della cartella.

    Per modificare l'aspetto della cartella mediante la creazione di un documento HTML, selezionare l'opzione Crea o modifica un documento HTML, quindi seguire le indicazioni fornite dalla procedura guidata per modificare il modello della cartella utilizzando l'HTML. È ad esempio possibile aggiungere una riga di testo in cui viene descritto il contenuto della cartella oppure cambiare il tipo di carattere o il colore del titolo della cartella.

Nota

  • Per annullare la personalizzazione, fare clic su Rimuovi personalizzazione.

Argomenti correlati


Active Desktop

Interfaccia Active Desktop

L'interfaccia Active Desktop consente di copiare nel desktop il "contenuto attivo" delle pagine Web. È ad esempio possibile collocare il testo scorrevole delle quotazioni di borsa in tempo reale in una posizione di facile accesso sul desktop oppure utilizzare il giornale in linea preferito come sfondo del desktop. Il desktop viene quindi personalizzato grazie all'aggiunta del contenuto attivo utilizzato più di frequente, notizie, previsioni del tempo, sport, quotazioni di borsa o quant'altro si desideri avere a portata di mano, per rispecchiare specificamente le preferenze e lo stile dell'utente.

Nota

  • Per utilizzare l'interfaccia Active Desktop è necessario che sia installato il nuovo desktop. Se si utilizza Windows 95 o Windows NT 4.0 e non si è installato il nuovo desktop, fare clic su Argomenti correlati qui di seguito.

Argomenti correlati


Aggiungere contenuto Web nel desktop

Per aggiungere contenuto Web nel desktop

È possibile aggiungere nel desktop qualsiasi tipo di "contenuto attivo" dal Web. Tale contenuto consentirà di modificare il proprio schermo rendendolo "attivo", come nel caso del testo scorrevole delle quotazioni di borsa o di una cartina meteorologica.

  1. Aprire Proprietà dello schermo.
  2. Nella scheda Web assicurarsi che la casella di controllo Visualizza Active Desktop come una pagina Web sia selezionata.
  3. Fare clic su Nuovo.
  4. Se si desidera cercare in Windows Media Showcase il componente da aggiungere al desktop, fare clic su Sì.

    Se si desidera visitare altri siti Web, fare clic su No e immettere l'indirizzo del sito Web desiderato oppure fare clic su Sfoglia per selezionarlo.

Note

  • Per aprire la finestra Proprietà dello schermo è inoltre possibile fare clic sul pulsante Start, scegliere Impostazioni, Pannello di controllo e infine fare doppio clic sull'icona Schermo.
  • È possibile fare clic con il pulsante destro del mouse su qualsiasi collegamento in una pagina Web, trascinarlo sul desktop e quindi scegliere Crea oggetto Active Desktop.

Argomenti correlati


Per utilizzare una pagina Web come sfondo del desktop

  1. Aprire Proprietà dello schermo.
  2. Nella scheda Sfondo fare clic su Sfoglia e quindi sul documento HTML desiderato.
  3. Fare clic su Applica.

    Lo sfondo verrà visualizzato affiancato, esteso o centrato a seconda dell'impostazione corrente della casella Disponi.

Note

  • Per aprire la finestra Proprietà dello schermo è inoltre possibile fare clic sul pulsante Start, scegliere Impostazioni, Pannello di controllo e infine fare doppio clic sull'icona Schermo.
  • Pr utilizzare subito un'immagine di una pagina Web come sfondo, fare clic con il pulsante destro del mouse su di essa, quindi scegliere Imposta come sfondo.

Argomenti correlati


Posizionamento delle barre degli strumenti nel modo desiderato

È ora possibile aggiungere barre degli strumenti sulla barra delle applicazioni di Windows, semplificando così l'accesso ai programmi, ai file, alle cartelle e alle pagine Web preferite. È inoltre possibile posizionare le barre degli strumenti in qualsiasi punto del desktop e ridimensionarle in base alle proprie esigenze.

Le seguenti quattro barre degli strumenti sono pronte per essere collocate nella posizione desiderata:

  • Sulla barra degli strumenti Avvio veloce sono disponibili i collegamenti a varie funzionalità di utilizzo frequente, quali il desktop, il browser e Outlook Express.
  • La barra degli strumenti Indirizzo consente di immettere l'indirizzo di una pagina Web (URL) senza dover prima avviare il browser Internet Explorer.
  • La barra degli strumenti Collegamenti fornisce collegamenti a importanti siti Web, ad esempio www.microsoft.com/italy/, in modo che sia possibile aprire tali siti senza dover prima avviare il browser.
  • Nella barra degli strumenti Desktop sono disponibili tutti i collegamenti del desktop organizzati per un facile utilizzo.

Oltre alle barre degli strumenti già disponibili, è possibile creare altre barre degli strumenti con il contenuto di qualsiasi cartella. È ad esempio possibile creare una barra degli strumenti Pannello di controllo oppure una in cui siano visualizzate le icone per ogni report mensile sulle vendite.

Di seguito vengono illustrate alcune modalità di creazione delle barre degli strumenti:

Aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni

Creare una nuova barra degli strumenti


Nuove caratteristiche del menu di avvio

Nel menu di avvio sono contenute alcune nuove voci:

  • Preferiti: consente di visualizzare i siti Web preferiti da vari punti. L'elenco dei Preferiti è infatti disponibile non solo nel menu di avvio, ma anche sulle barre dei menu in Risorse del computer, Risorse di rete, Esplora risorse, Pannello di controllo e perfino nel Cestino.
  • Impostazioni: contiene due nuovi comandi. Opzioni cartella consente di visualizzare rapidamente la finestra di dialogo Opzioni cartella in cui è possibile modificare le impostazioni disponibili, ad esempio il doppio clic. Active Desktop consente di personalizzare l'interfaccia Active Desktop oppure per attivarla o disattivarla.
  • Trova: contiene un nuovo comando, Su Internet, che consente di effettuare ricerche in Internet.
  • Disconnetti: per disconnettersi rapidamente dal computer e consentire a un altro utente di accedere o per poter accedere nuovamente in un secondo momento.

È inoltre possibile riorganizzare facilmente il contenuto dei menu Preferiti e Programmi del menu di avvio trascinando le icone nelle posizioni desiderate.

Per informazioni sulle nuove modalità di utilizzo del menu di avvio, vedere i seguenti argomenti:

Visualizzare un sito Web preferito utilizzando il menu di avvio

Effettuare ricerche sul Web utilizzando il menu di avvio

Trascinare voci sul menu di avvio

Disconnettersi rapidamente e riconnettersi utilizzando un nome utente differente


Visualizzare un sito Web preferito utilizzando il menu di avvio

Per visualizzare un sito Web preferito utilizzando il menu di avvio

  • Fare clic sul pulsante Start, scegliere Preferiti, quindi la pagina Web desiderata.


Effettuare ricerche sul Web utilizzando il menu di avvio

Per eseguire ricerche nel Web utilizzando il menu di avvio

  • Fare clic sul pulsante Start, scegliere Trova, quindi Su Internet.


Trascinare voci sul menu di avvio

Per trascinare voci del menu di avvio

  • Per riorganizzare le voci disponibili nel menu di avvio, fare clic sul pulsante Start, scegliere Programmi o Preferiti, quindi trascinare la cartella, il programma o il collegamento desiderato nella nuova posizione.

    È inoltre possibile riorganizzare le voci disponibili nei sottomenu.


Disconnettersi rapidamente e riconnettersi utilizzando un nome utente differente

Per disconnettersi rapidamente e riconnettersi utilizzando un nome utente diverso

  • Fare clic sul pulsante Start, quindi scegliere Disconnetti nome utente.


Visualizzare rapidamente informazioni sull'hardware

Per visualizzare rapidamente informazioni sull'hardware

  1. In Risorse del computer o Esplora risorse assicurarsi che accanto al comando Come pagina Web del menu Visualizza sia presente un segno di spunta.
  2. Fare clic sull'oggetto su cui si desiderano informazioni. Le informazioni, quali le dimensioni dell'oggetto, vengono visualizzate sul lato sinistro della finestra.


Visualizzare una pagina Web utilizzando il comando Esegui

Per visualizzare una pagina Web utilizzando il comando Esegui

  • Fare clic sul pulsante Start, scegliere Esegui, quindi specificare l'indirizzo Internet della pagina Web che si desidera aprire.

    Se la pagina da aprire è già stata visualizzata in precedenza, grazie alla funzionalità di completamento automatico l'indirizzo della pagina verrà immesso automaticamente.


Avviare un programma utilizzando la barra delle applicazioni

Per avviare un programma utilizzando la barra delle applicazioni

Per avviare rapidamente i programmi di frequente utilizzo, è possibile creare i relativi collegamenti sulla barra Avvio veloce della barra delle applicazioni.

  1. Fare clic con il pulsante destro del mouse su un'area vuota della barra delle applicazioni, quindi scegliere Barre degli strumenti e assicurarsi che accanto ad Avvio veloce sia visualizzato il segno di spunta.
  2. Da Risorse del computer o Esplora risorse trascinare un file di programma, ovvero un file con estensione .exe, sulla barra Avvio veloce della barra delle applicazioni.

    L'icona del programma verrà visualizzata sulla barra delle applicazioni accanto alle altre icone della barra Avvio veloce.


Aggiungere una nuova barra degli strumenti sul desktop

Per aggiungere una nuova barra degli strumenti al desktop

  • Trascinare la cartella contenente gli oggetti desiderati su una barra degli strumenti ai margini dello schermo.

    È ad esempio possibile creare una cartella contenente i modelli regolarmente utilizzati.


Installare il nuovo desktop

Per installare il nuovo desktop

  1. Poiché questa procedura richiede il riavvio del computer più volte, si consiglia di stampare questo argomento prima di procedere.
  2. Fare clic su Start, scegliere Impostazioni e quindi Pannello di controllo.
  3. Fare doppio clic sull'icona Installazione applicazioni.
  4. Fare clic su Internet Explorer 6 e Accesso a Internet e quindi su Aggiungi/Rimuovi.
  5. Selezionare l'opzione che consente di ripristinare la versione precedente di Internet Explorer e quindi fare clic su OK.
  6. Riavviare il computer.
  7. Fare clic su Start, scegliere Impostazioni e quindi Pannello di controllo.
  8. Fare doppio clic sull'icona Installazione applicazioni.
  9. Fare clic su Microsoft Internet Explorer 4.0 e quindi su Aggiungi/Rimuovi.
  10. Fare clic su Aggiungi/Rimuovi il componente Aggiornamento desktop di Windows dal sito Web.
  11. Dopo aver riavviato il computer, è possibile reinstallare Internet Explorer 6.

    Il nuovo desktop risulterà quindi disponibile in Internet Explorer 6.

Importante

  • Il nuovo desktop può essere installato solo se si esegue Internet Explorer con Windows 95 o Windows NT 4.0. In Windows 98, infatti, è già integrato.
  • Se l'Aggiornamento desktop di Windows non è stato installato in Internet Explorer 4 prima dell'installazione di Internet Explorer 6, per ripristinare Internet Explorer 4 è innanzitutto necessario disinstallare Internet Explorer 6. Solo dopo aver installato l'Aggiornamento desktop di Windows in Internet Explorer 4 sarà possibile reinstallare Internet Explorer 6.

Nota

  • In Windows 95 e in Windows NT 4.0 la stessa procedura potrà essere utilizzata in seguito anche per rimuovere il componente.

Argomenti correlati


Aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni

Per aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni

  • Fare clic con il pulsante destro del mouse in un'area vuota della barra delle applicazioni, scegliere Barre degli strumenti, quindi Indirizzo, Collegamenti, Desktop oppure Avvio veloce.

    La barra degli strumenti selezionata verrà visualizzata sulla barra delle applicazioni (la barra in cui è disponibile il pulsante Start).

Nota

  • Per spostare una barra degli strumenti sul desktop, trascinarla nella posizione desiderata, quindi ridimensionarla, se necessario.

Argomenti correlati


Creare una nuova barra degli strumenti

Per creare una nuova barra degli strumenti

  1. Fare clic con il pulsante destro del mouse sulla barra delle applicazioni, scegliere Barre degli strumenti e quindi Nuova barra degli strumenti.
  2. Immettere il percorso della cartella o l'indirizzo del sito Internet che si desidera visualizzare come barra degli strumenti o selezionarlo dall'elenco.

Note

  • Per spostare una barra degli strumenti sul desktop, trascinarla nella posizione desiderata, quindi ridimensionarla in base alle proprie esigenze.
  • Per disporre di una barra degli strumenti contenente i collegamenti preferiti, creare una cartella sul disco rigido e inserirvi i collegamenti desiderati. Trasformare quindi la cartella in una barra degli strumenti.

Argomenti correlati


Visualizzare il contenuto delle cartelle e del desktop facendo un solo clic

Per visualizzare il contenuto delle cartelle e del desktop con un solo clic

Analogamente a quanto avviene nel Web, è possibile visualizzare gli oggetti del desktop e delle cartelle facendo un solo clic su di essi. Tale modalità può essere utilizzata con o senza la sottolineatura delle icone e dei titoli.

  1. In Risorse del computer o Esplora risorse scegliere Opzioni cartella dal menu Visualizza.
  2. Nella scheda Generale selezionare il pulsante di opzione Personalizzata, basata sulle impostazioni scelte, fare clic sul pulsante Impostazioni, quindi selezionare il pulsante di opzione Un clic per aprire l'oggetto.
  3. Attenersi a una delle seguenti procedure:
    • Per visualizzare gli oggetti sottolineati come nel browser, selezionare il pulsante di opzione Sottolinea titoli delle icone secondo le impostazioni del browser.
    • Per visualizzare gli oggetti con sottolineatura solo quando si posiziona il puntatore su di essi, selezionare il pulsante di opzione Sottolinea titoli delle icone solo se selezionati.

Note

  • Se si imposta la modalità a clic singolo, alcune procedure della Guida in linea di Internet Explorer risulteranno errate. Se nel testo della Guida viene indicato di fare doppio clic, sarà sufficiente fare clic una sola volta.
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati


Disattivare la sottolineatura

Per disattivare la sottolineatura

È possibile disattivare la sottolineatura dei titoli delle icone quando non selezionati, pur mantenendo inalterato l'aspetto caratteristico del Web per il desktop e le cartelle.

  1. In Risorse del computer o Esplora risorse scegliere Opzioni cartella dal menu Visualizza.
  2. Fare clic sulla scheda Generale, selezionare l'opzione Personalizzata, basata sulle impostazioni, quindi scegliere il pulsante Impostazioni.
  3. Selezionare l'opzione Un clic per aprire l'oggetto (selezione al passaggio del mouse), quindi Sottolinea titoli delle icone solo se selezionati.

Nota

  • Per disattivare completamente la sottolineatura, selezionare Classica anziché Personalizzata nella scheda Generale.

Argomenti correlati


Attivare Active Desktop

Per attivare l'interfaccia Active Desktop

  1. Aprire Proprietà dello schermo.
  2. Nella scheda Web assicurarsi che la casella di controllo Visualizza Active Desktop come una pagina Web sia selezionata.

Note

  • Per aprire la finestra Proprietà dello schermo è inoltre possibile fare clic sul pulsante Start, scegliere Impostazioni, Pannello di controllo, quindi fare doppio clic sull'icona Schermo.
  • Se si è selezionato lo stile Web, Active Desktop risulterà già attivo.
  • Per attivare o disattivare Active Desktop è inoltre possibile fare clic sul pulsante Start, scegliere Impostazioni, quindi Active Desktop e infine Visualizza come pagina Web.
  • Per utilizzare Active Desktop, è necessario che sia installato il nuovo desktop. Se si utilizza Windows 95 o Windows NT 4.0 e non si è installato il nuovo desktop, fare clic su Argomenti correlati.

Argomenti correlati


Attivare il contenuto Web in tutte le cartelle

Per attivare il contenuto Web in tutte le cartelle

  1. In Risorse del computer o Esplora risorse scegliere Opzioni cartella dal menu Visualizza.
  2. Fare clic sulla scheda Generale, quindi selezionare il pulsante di opzione Web.

Note

  • Per modificare questa impostazione è inoltre possibile fare clic sul pulsante Start, scegliere Impostazioni, quindi il comando relativo alle icone e alle cartelle.
  • Se lo sfondo personalizzato della cartella non viene visualizzato, assicurarsi che accanto a Come pagina Web nel menu Visualizza compaia un segno di spunta.

Argomenti correlati


Utilizzare le stesse impostazioni di visualizzazione per tutte le cartelle

Per utilizzare le stesse impostazioni di visualizzazione per tutte le cartelle

  1. Scegliere Opzioni cartella dal menu Visualizza.
  2. Fare clic sulla scheda Visualizzazione, quindi scegliere il pulsante Come cartella corrente.

Nota

  • Per ripristinare le impostazioni predefinite per tutte le cartelle, fare clic sul pulsante Ripristina cartelle.


Coesistenza di più utenti in Windows NT

Eseguendo l'applicazione Internet Explorer in Windows NT 4.0, l'icona Utenti non verrà visualizzata nel Pannello di controllo. In Windows NT verrà utilizzato un profilo preconfigurato oppure verrà creato automaticamente un profilo utente locale al momento dell'accesso.


Supporto in linea del Servizio Supporto Tecnico Clienti Microsoft

Se i file della Guida in linea di Internet Explorer non contengono risposte ai propri quesiti, è possibile provare con il Servizio Supporto Tecnico Clienti in linea. È sufficiente selezionare il prodotto, digitare la domanda e attendere i risultati. Il supporto in linea offre tutte le risorse necessarie per trovare le risposte più specifiche al proprio quesito, dagli articoli tecnici contenuti nella Knowledge Base alla risoluzione guidata dei problemi e a file da scaricare.

Per iniziare la ricerca, visitare il sito del Supporto in linea.